.covid
    width 92%
    margin $sp--double auto
    padding $sp
    text-align center

    h2
    h3
    h4
        max-width none

    &__back_button
        display block
        margin 0 auto
        width 90%
        +above(3)
            width 75%
        +above(6)
            width 60%
        text-align left
        
        > a
            display inline
            font-size 110%
            font-weight 600
            content-anchor(black, black)

        &::before
            content "<"
            margin-right $sp--third
            display inline

    &__heading
        fz-scale--five()

    &__inner
        margin 0 auto
        width 92%
        +above(3)
            width 75%
        +above(6)
            width 60%

    &__strapline
        margin-top $sp--half
        fz-scale--one()

    &__closing
        margin-top $sp--double

        > p
            fz-scale--one()
            margin-top $sp--half

    &__section
        mt($sp--plus-half)